Yahoo!JAPAN!古いスマホやパソコンにて2018年6月1日以降、利用不可能に!?

どうも!HIRAMA(@hiramarilyouiti)です!!

Yahoo!JAPANが2018年6月1日以降、順次にサービスが利用が出来なくなるとのことだ

理由としてはインターネット通信暗号方式「TLS1.1」のサポートが終了するため!

サポート終了後は「TLS1.2」に対応していないスマホやパソコン等からYahoo!JAPANが提供するWebサービスの利用が出来ない

 

自分のデバイス・環境が利用出来るか調べる!

インターネット通信暗号方式「TLS1.1」のサポートが終了する!なんて言われてもよくわからねーよ!!って方、安心してください!僕も大したわかってないです(笑)

とりあえず、古いOSで動くデバイス等に関しては対応が出来ないようなのですが、分かればいいのは自分の愛用しているデバイスが対応しているかどうか?ってことですよね!

確認する方法は至ってカンタンで、以下のサイトにアクセスするだけで判断することができる▼

 

サイト内の中央に以下の画面があれば安心して大丈夫だ▼

 

特に注意した方がいいユーザー!

Yahoo!JAPANってあって当たり前だと思っていたサイトが突然使えなくなったら困りますよね〜

特に以下の該当ユーザーは今から対策してみてはいかがだろうか?

・Windows Vista 以前

・Android 4.0.4 以前

・MacOS X10.8 以前

・iOS 5.0.1 以前

 

どれもそれなりに古いOSはなのだが、パソコンのWindowsやMacは大事に使うユーザーが多いことからOSのバージョンを上げていなかったり、買い替えが必要かもしれない!

Yahoo!JAPANを使いたいからパソコン買い換える!ってのは少し違うかもしれないが、新品じゃなくてもいいので今よりグレードの高いモデルを検討してみてはいかがだろうか?

‹via gori.me

Sponsored Links

カテゴリー